#content>section h1.pageTtl span {
    padding: 0 10px;
    text-indent: 0;
}

#free .free_option {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 950px;
}

#free .free_option__image {
    border: 1px solid #fe7fb7;
    box-sizing: border-box;
    width: 350px;
}

#free .free_option__image img {
    vertical-align: middle;
}

#free .free_option__txt {
    border: 1px solid #fe7fb7;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 30px;
    width: 580px;
}

#free .free_option__txt p {
    font-size: 18px;
    font-weight: 700;
    line-height: 2.5;
}

#free .free_option__title {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 50px;
}

#free .formens {
    font-size: 18px;
    line-height: 1.7;
}

#free .formens__text {
    margin: 0 auto 50px;
    width: 950px;
}

#free .formens__text p {
    margin-bottom: 20px;
}

#free .formens__text p:last-child {
    margin-bottom: 0;
}

#free .formens__text p .p1,#free .formens__text p .p2 {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 1px 10px;
}

#free .formens__text p .p1 {
    background-color: #ff008a;
    margin-right: 10px;
}

#free .formens__text p .p2 {
    background-color: #00abff;
}

#free .formens__text p .pink_bg {
    background-color: #ff008a;
    color: #fff;
    font-weight: 700;
    padding: 0 0.3em;
}

#free .formens__text p .yellow_bg {
    background-color: #fff000;
    font-weight: 700;
}

#free .formens__text p.bigbold {
    color: #ff008a;
    font-size: 20px;
    font-weight: 700;
}

#free .formens__foot {
    background-color: rgba(254, 127, 183, 0.2);
    border: 1px solid #fe7fb7;
    border-radius: 10px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 20px;
    width: 700px;
}

#free .formens__foot__ttl {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

#free .linemag {
    font-size: 16px;
}

#free .linemag__about__text {
    color: #ff008a;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}

#free .linemag__about__pr {
    background-color: rgba(255, 255, 255, 0.8);
    border: 5px solid #ff008a;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 2;
    margin-bottom: 50px;
    padding: 20px;
}

#free .linemag__about__how {
    color: #ff008a;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 50px;
    text-align: center;
}

#free .linemag__about__how figure {
    margin: 20px auto;
    width: 250px;
}

#free .linemag__about__how figure img {
    width: 100%;
}

#free .linemag__notice {
    border: 2px solid #f00;
}

#free .linemag__notice__ttl {
    background-color: #f00;
    color: #fff;
    font-weight: 700;
    padding: 1px 0;
    margin-bottom: 10px;
    text-align: center;
}

#free .linemag__notice__list {
    font-weight: 700;
    line-height: 2;
    padding: 10px;
    margin: 0 auto;
    width: 800px;
}

#free .torisetsu {
    font-size: 20px;
}

#free .torisetsu .ttl {
    border-left: 5px solid #ff008a;
    color: #ff008a;
    font-size: 24px;
    font-weight: 700;
    line-height: 2;
    margin-bottom: 30px;
    padding-left: 15px;
    text-align: left;
}

#free .torisetsu .topcopy {
    font-size: 14px;
    line-height: 1.7;
    text-align: center;
}

#free .torisetsu .topcopy h3 {
    font-size: 16px;
    font-weight: 700;
}

#free .torisetsu .topcopy__block {
    padding: 50px 0;
}

#free .torisetsu .topcopy__wrapbox {
    display: flex;
    margin-bottom: 50px;
}

#free .torisetsu .topcopy__wrapbox:nth-child(odd) {
    flex-direction: row-reverse;
}

#free .torisetsu .topcopy__wrapbox__img {
    margin-right: 20px;
    width: 400px;
}

#free .torisetsu .topcopy__wrapbox__img img {
    width: 100%;
}

#free .torisetsu .topcopy__wrapbox__txt {
    text-align: left;
    width: calc(100% - 420px);
}

#free .torisetsu .lists {
    background: rgba(255, 0, 138, 0.1);
    font-size: 28px;
    font-weight: 700;
    margin: 60px 0;
    padding: 50px 20px;
}

#free .torisetsu .lists li {
    margin-bottom: 50px;
}

#free .torisetsu .lists li:last-child {
    margin-bottom: 0;
}

#free .torisetsu .deco {
    background-color: #ff008a;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0.5em;
    padding: 3px 8px;
}

#free .torisetsu .deco2 {
    background-color: #00abff;
}

#free .torisetsu .deco3 {
    background-color: #00ff34;
}

#free .torisetsu .deco4 {
    background-color: #7400ff;
}

#free .torisetsu .deco5 {
    background-color: #f00;
}

#free .torisetsu .deco6 {
    background-color: #ff7800;
}

section .inner .free2 {
    line-height: 1.7;
}

section .inner .free2 h2 {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    padding-top: 0;
    text-align: center;
}

#free .free_btn__list,#job .free_btn__list {
    display: flex;
}

#free .free_btn__list li,#job .free_btn__list li {
    display: flex;
    margin-right: 10px;
    width: calc((100% - 30px) / 4);
}

#free .free_btn__list li:last-child,#job .free_btn__list li:last-child {
    margin-right: 0;
}

#free .free_btn__list li a,#job .free_btn__list li a {
    background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
    border: 1px solid #ff008a;
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.5;
    overflow: hidden;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

#free .free_btn__list li a:hover,#job .free_btn__list li a:hover {
    opacity: 0.7;
}
section p img {
  max-width: 100%;
}

section .txtData {
  padding: 10px;
  text-align: left;
  line-height: 1.6;
}

section .txtData img {
  max-width: 100%;
}

#content .inner {
  margin-bottom: 10px;
  padding: 10px 0;
}
